import { TiniElement } from 'tinijs';
export declare class IconSkipEndComponent extends TiniElement {
    static readonly defaultTagName = "icon-skip-end";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
